#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: gnutls
version: 0.2
id: gnutls-0.2-31eb69a1999d3fd91be45d41de715933
key: gnutl_3P0iIUHOvcl3vY5UWGcko0
license: GPL-3
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-gnutls/
synopsis: Bindings for GNU libgnutls
description:
    You almost certainly don'\''t want to depend on this release.
    .
    This is a pre-alpha, almost useless release; its only purpose is to enable
    TLS support in some of my other libraries. More complete bindings for GNU TLS
    will be released at a later date.
category: Network
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules:
    Network.Protocol.TLS.GNU
hidden-modules: Network.Protocol.TLS.GNU.ErrorT
                Network.Protocol.TLS.GNU.Foreign
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/gnutls-0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/gnutls-0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/gnutls-0.2
hs-libraries: HSgnutls-0.2-3P0iIUHOvcl3vY5UWGcko0
extra-libraries:
    gnutls gnutls
include-dirs: /usr/local/include /usr/local/include/p11-kit-1
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    monads-tf-0.1.0.2-6afa8c66d69c95ac775e33aa0981b485
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/gnutls-0.2/html/gnutls.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/gnutls-0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
